package com.ss.android.ugc.aweme.ecommerce.service;

import com.bytedance.covode.number.Covode;

public interface IShopSparkLogger {
    static {
        Covode.recordClassIndex(72481);
    }

    void LIZ(String str, String str2, String str3, long j, String str4);

    void LIZ(String str, String str2, String str3, long j, String str4, String str5, boolean z, String str6);

    void LIZ(String str, String str2, String str3, long j, String str4, String str5, boolean z, String str6, String str7, String str8);

    void LIZ(String str, String str2, String str3, String str4);
}
